2009-04-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-13  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-03-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-24 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-24  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-03-21  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-03-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2009-03-12  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Zdeněk Hataš.

2009-03-12  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-09  David Planella  <david.planella@gmail.com>

	* ca.po: Updated Catalan translation by David Planella.

2009-03-08  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Francesco Marletta.

2009-03-06  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Added Marathi Translations.

2009-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-01 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-02-24 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-02-20  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Artem Popov.

2009-02-17  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-02-13 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2009-02-11  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-01-26  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-12-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-12-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Evgenia Petoumenou.

2008-11-29  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-11-25  Michael Biebl  <mbiebl@gmail.com>

	* de.po: Updated German translation by Christian Kirbach.

2008-11-22  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation by Hauke Mehrtens.

2008-11-19  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-10-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-10-21 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fábio Nogueira and Vladimir Melo.

2008-10-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-10-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-10-09  Raivis Dejus <orvils@gmail.com>

	* fi.po: Added Latvian translation.
	* LINGUAS: Added lv line.

2008-10-04  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-10-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-10-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-25  Žygimantas Beručka  <zygis@gnome.org>

	* LINGUAS: Added "lt".

2008-09-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added Lithuanian translation.

2008-09-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po:  Updated Italian translation by Francesco Marletta.

2008-09-17  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Jiri Eischmann.

2008-09-15  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-08-24  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-24  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-22  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-22  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-21  Runa Bhattacharjee <runab@redhat.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan
	* LINGUAS: Added Pashto to the List of Languages

2008-08-18  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-08  Leonid Kanter <leon@asplinux.ru>

	ru.po: Updated Russian translation

2008-08-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-07-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-11  Tambet Ingo  <tambet@gmail.com>

	* de.po: Fix typos (From Markus Becker <mab@comnets.uni-bremen.de>).

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-04  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Henrique P
	Machado.

2008-06-28 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-25  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Henrique
	Machado.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-06-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-03-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-02-28  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Added Basque translation.

2008-01-19  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-12-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2007-12-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-05  Jakub Friedl  <jfriedl@suse.cz>

	* LINGUAS: Added 'cs'. Bug #501019.

2007-12-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-12-03  Changwoo Ryu  <cwryu@debian.org>

	* LINGUAS: Added 'ko'. Bug #501020.

2007-11-02  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Mattias Põldaru.

2007-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Priit Laes.

2007-10-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Priit Laes.

2007-10-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-09-23  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-15  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Luiz Armesto
	<luiz.armesto@gmail.com>.

2007-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation

2007-08-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-22  Satoru SATOH <ssato@redhat.com>

	* ja.po: Updated Japanese translation.

2007-06-19  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Initial Russian translation

2007-06-11  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-07  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-20  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Thomas Gier <info@thomasgier.de>

2007-03-07  Vladimer Sichinava  <vsichi@gnome.org>

	* ka.po: Updated Georgian translation by
	Malkhaz Barkalaya  <malxaz@gmail.com>

2007-03-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-03-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-02-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Claude
	Paroz.

2007-02-28  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-02-28  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Washington
	Lins <washington-lins@uol.com.br>.

2007-02-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-02-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Fixed header, added some translations.

2007-02-25  Priit Laes  <plaes@svn.gnome.org>

	* LINGUAS, et.po: Added Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-21  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-16  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Add Ukrainian translation.
	* LINGUAS: Add uk to list.

2007-02-13  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-02-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-02-11  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault.

2007-02-9  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.
	* LINGUAS: Added Portuguese (pt).

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-08  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-04  A S Alam <aalam@users.sf.net>

	* pa.po: Punjabi Translation is added
	* LINGUAS: pa is added to list

2007-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Young-Ho Cha.

2007-02-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Alexander Shopov <ash@contact.bg>
	* LINGUAS: Added "bg" (Bulgarian).

2007-02-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Added Traditional Chinese translation(Taiwan).

2007-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Added Galician Language.
	* LINGUAS: Added 'gl'

2007-01-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Supranee Thirawatthanasuk <supranee@opentle.org> and me.
	* LINGUAS: Added 'th'.

2007-01-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>

2007-01-13  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek Translation
	* LINGUAS: Added el to the list

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-12  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian translaion.
	* LINGUAS: Added mk to the list

2007-01-10  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation.
	* LINGUAS: Added sl to the list of languages

2007-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-12-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-09  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-02  Pema Geyleg  <pgeyleg@gmail.com>

	* LINGUAS: Added "dz".
	* dz.po: Added Dzongkha Translation.

2006-10-30  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Add nb.
	* nb.po: Commit this.

2006-10-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-09-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.
	* LINGUAS: Added "it" (Italian).

2006-09-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation
	* LINGUAS: Added en_GB

2006-09-03  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2006-09-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-21  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-03  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Haïkel GUÉMAR <karlthered@gmail.com>.

2006-06-19  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2006-06-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2006-06-13  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Added Czech translation.

2006-06-13  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Tino Meinen.

2006-06-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po Updated Swedish Translation.
	
2006-05-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-04-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2006-03-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2006-03-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation.

2006-02-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2006-02-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-08  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.

2006-02-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2006-01-20  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-18  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2005-06-17  David Zeuthen  <davidz@redhat.com>

	* POTFILES.in: Added nm-vpnc.desktop.in

	* da.po: Updated danish translations

2005-06-16  David Zeuthen  <davidz@redhat.com>

	* da.po: Updated danish translations

